* {
	font-family: 'Alike', 'Times New Roman', sans-serif;
	color: #FFFFFF;
}

a {
	color: #DDDDDD;
}

a:hover {
	color: #FFFFFF;
}

a.active, a.active:hover {
	color: #bc0406;
}

body {
	margin: 0;
	background-color:#000000;
}

img {

	border:0;

}

/* BASIC PAGE SETUP */

#stage { width: 100%; text-align: center; }
#page { text-align: left; }

#page { width: 700px; margin: 0 auto; }

#page {
    margin-top:40px;
}
